Subject: FW: DOCUMENTATION RELEASE TO AA
From: [email-masked]
To: [email-masked]
Date: Sun, 25 Nov 2001 05:00:42 -0800 (PST)

I just got back into town.  Looks like it was an interesting week.  Did you talk to Evans about this or should I call him Monday a.m.?

-----Original Message----- 
From: Evans, Mark (London Legal) 
Sent: Tue 11/20/2001 3:50 AM 
To: Sanders, Richard B. 
Cc: Edison, Andrew 
Subject: DOCUMENTATION RELEASE TO AA

Richard, Andy, 

I'd appreciate a call on whether or not I should be releasing documents to AA, and if so, what, if any, process I should be going thru before doing so. 

Thanks 

                                                                Mark 

J. Mark Evans 
Enron Europe Legal Department 
tel: 44 207 783 5424 
fax: 44 207 783 8287 
email: [email-masked] 
outlook: evans, mark (London Legal)